nav{ position:relative;padding: 0 0 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:right;position:relative}
.sf-menu>li {
	text-align: center;	
	background: url(../images/menu_separator.png) left 0 repeat-y;
	min-width: 16.66%;
}

.sf-menu>li:first-child {
	background: none;	
}

.sf-menu>li>ul>li {
  float: none;	
}

.sf-menu>li>a.sf-with-ul:hover, .sf-menu>li.current>a.sf-with-ul, .sf-menu>li.sfHover>a.sf-with-ul {
	color: #fff;	
}

.sf-menu>li>a{position:relative; color: #2f2f2f; display: block; padding: 33px 20px 35px 20px; font-family: 'Ubuntu', sans-serif; font-size: 14px; line-height: 18px;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{ background: url(../images/menu_hover.png) 0 0 repeat-x #00bbfe; color: #fff; text-shadow: 1px 1px 0px #00a0ce;}


.sf-menu>li>a>span {
	position: absolute; 
	width: 5px; 
	height: 4px;
	left: 50%;
	margin-left: -2px;
	background: url(../images/menu_arrow.png) 0 0 no-repeat;
	top: 55px;	
}

.sf-menu>li>a:hover>span, .sf-menu>li.current>a>span , .sf-menu>li.sfHover>a>span  {
	background-position: 0 bottom;	
}

.sf-menu>li>ul>li>a>span {
	position: absolute; 
	width: 4px; 
	height: 5px;
	background: url(../images/menu_arrow.png) right 0 no-repeat;
	right: 20px; 
	top: 3px;
	pointer-events: none;
}

.sf-menu>li>ul>li>a:hover>span, .sf-menu>li>ul>li.current>a>span , .sf-menu>li>ul>li.sfHover>a>span  {
	background-position: right bottom;	
}



.sf-menu a{font-size: 16px; line-height: 21px; color:#fffefe; text-transform: uppercase; }

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{right:0px;top:87px;/*width: 126px;*/width: 154px; padding: 28px 0 22px; z-index:99;  background:#373a3f;}
.sf-menu li ul li{padding-right: 27px;margin-top: 16px; text-align: right;}
.sf-menu li ul li:first-child {
	margin:0; 	
}
.sf-menu li ul li a{color: #fff;  font-size: 12px; line-height: 12px; font-weight: normal;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color: #00c9fe;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:126px !important;top:-12px !important; background: #dde1e2 !important; width: 102px !important; padding-top: 12px !important; padding-bottom: 12px !important;}

.sf-menu li li ul li {
	padding-left: 24px;	
}

.sf-menu li li ul li:first-child {
	margin: 0 !important;	
}

.sf-menu li li ul li a {
	color: #9d9d9d !important;
}

.sf-menu li li ul li a:hover {
	color: #4d4d4d !important;	
}
/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	.sf-menu>li>a{
		 min-width: 50px;
		 padding-left: 10px;
		 padding-right: 8px;
	}
}

@media only screen and (max-width: 767px) {
  nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#98628b;
		padding:0px 0px 0px;
		width:90%;
		margin: 0 auto;
		
	
	}
		nav:before{
			content:'';
			display:block;
			margin-bottom:5px;
			color: #00c5fe;
			
		}
		.menu_title { color: #00c5fe; }
	.sf-menu{display:none;float: none;}
	nav select{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#00c5fe;
		width:100%;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #00c5fe;
	}
	
	.search_block {
		padding-bottom: 10px !important;	
	}
}
